* { font-family: Arial, Helvetica, sans-serif }
body {
  margin: 0px; 
  position: relative;  /* define new axis origin */
  background-color: white;
  color: #404040; font-size: 14px; 
background-image: url('/img/.parts/gradients/white_vgrad2.png');
background-repeat: repeat-x;
background-position: top left;

}

.page { 
  position: relative;
  margin-left: auto; margin-right: auto;
  width: 960px;
}


div.top_menu {
  width: 960px;  /* the same width */ 
  height: 28px;
  margin-left: auto; margin-right: auto; /* is centered within window */
  text-align: center;
  background-image: url('/img/.parts/corners/round-bottom960x42blk.gif');
  background-repeat: no-repeat;
  background-position: bottom center;
  font-size: 14px;
  z-index: 10000;
  white-space: nowrap;
}
.header_area {
  width: 960px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
  overflow: hidden;
}
.header_area img { display: block; }
.layout {
  width: 960px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
}
div.content_area {
  padding: 14px 20px 14px 20px;
  background-color: black; color: #c0c0c0;
  height: 100%;

}

.top_border, .bottom_border { 
width: 960px; height: 10px;

  background-color: transparent; 
}
.top_border { 
  background-image: url('/img/.parts/corners/round-top960x42blk.gif'); 
  background-position: top left;
  }
.bottom_border {  
  background-image: url('/img/.parts/corners/round-bottom960x42blk.gif'); 
  background-position: bottom left;
}

td.topMenu { white-space: nowrap; padding-left: 15px; padding-right: 15px; padding-top: 6px;  }
.topMenu ul { list-style-type: none; padding: 0pt; margin: 0pt; }
.topMenu ul>li { 
  padding: 0pt; margin: 0pt; 
  position: relative;
  list-style-type: none; 
}

#searchBox {
  float: right;
  margin-right: 16px;
  margin-top: 4px;
  font-size: 12px;
}

#searchBox input[type="search"] {
  -webkit-appearance: none;
  background: url('/img/.parts/elements/search.png') no-repeat;
  font-size: 14px;
  height: 22px;
  width: 100px;
  padding: 2px 0px 2px 24px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#searchBox input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

ul.popupMenu { 
  position: absolute; 
  top: 22px; left: -15px; 
  display: none;
  list-style-type: none; 
  color: #e0e0e0; background-color: black;
  text-align: left;
  text-transform: none;
  line-height: 20px;
  white-space: nowrap;
  z-index: 1;
  
}
.popupMenu a, .popupMenu li { 
  white-space: nowrap; 
}

ul.popupMenu li a { 
  height: auto;
  width: 200px; display: block; 
  padding: 5px 15px 5px 15px;
  text-decoration: none;
  font-family: Verdana, Helvetica, sans-serif;
}

.popupMenu li {
  background-image: url('/img/.parts/gradients/black_hgrad230.png');
  background-repeat: repeat-y;
  background-position: top left;
}

a:link, a:visited { color: #7cc2fd; }
a:hover { color: white; }

.top_menu a { 
  height: 34px; display: block; 
  font-family: Verdana, Helvetica, sans-serif;
}
.top_menu a:link { color: #e0e0e0; text-decoration: none; }
.top_menu a:visited { color: #e0e0e0; text-decoration: none; }
.top_menu a:hover { color: white; text-decoration: none; }

/* Menu pop-up rules: */
.popupMenu li ul { 
  display: none;
  color: #e0e0e0; background-color: black;
  position: absolute; 
  top: 0px; left: 230px;
}
.topMenu ul.popupMenu { display: none; }
.topMenu:hover ul.popupMenu { display: block; }
ul.popupMenu li ul { display: none; }
ul.popupMenu li:hover>ul { display: block; }
.mmarker { 
  position: absolute;
  left: 214px; top: 7px; 
  width: 16px; height: 16px;
  margin 0px ; padding: 0px; 
  background-image: url('/img/.parts/buttons/white1_next.gif');
  background-repeat: no-repeat;
  background-position: center center;
}

.popupMenu a { border-top: 1px solid #555555; border-bottom: 1px solid #202020;  }
.popupMenu a:hover { 
  background-color: #404040; 
  background-image: url('/img/.parts/gradients/black_hgrad230-2.png');
  background-repeat: repeat-y;
  background-position: top left;
  color: white; 
}

h1 { font-size: 23px; text-align: center; }
h2 { font-size: 19px; text-align: center; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
hr { color: #404040; background-color: #404040; border: none; }

td.logo h1 { font-size: 36px; margin-top: 0px; margin-bottom: 0px;  }
td.logo img { margin: 20px 0px 0px 25px; }

.content_area img { margin: 8px 8px 8px 8px; border: none; }

.content_area ul { overflow: auto; }

.gallery_area { font-weight: bold; text-align: center; }
.gallery_area table { margin-left: auto; margin-right: auto; }
.gallery_area td { 
  text-align: center; padding: 2px 3px 2px 3px; 
  border: 1px solid #555555; background-color: #404040;
}
.gallery_area td:hover { border: 1px solid #808080; }
.gallery_area a { outline: none; }
.gallery_area img { margin: auto; display: block; }
#gallery_nav a { padding: 0px 4px 0px 4px; }
.gallery_pic { padding-bottom: 16px; }
.gallery_pic img { 
  margin-left: auto; margin-right: auto; display: block; text-align: center;
}
.gallery_pic h2 { text-align: center; }

.news_area { 
  width: 180px; top: 0px;
  float: right; padding: 14px 10px 14px 10px;
  border: 1px solid #404040;
  border-right: none;
}

.news_area img { margin: 0; }
.news_date { font-size: 12px; font-weight: bolder; color: white; } 

.footer {
  font-size: 12px;
  padding-top: 5px;
  width: 960px;  /* the same width */ 
  margin-left: auto; margin-right: auto; /* is centered within window */
  padding: 10px 0px 10px 0px;
  color: #404040;
}
.footer table tr td:first-child { padding-left: 25px; }

.footer a { color: #404040; }
.footer a:link { color: #404040; text-decoration: none; }
.footer a:visited { color: #404040; text-decoration: none; }
.footer a:hover { color: black; text-decoration: underline; }

textarea { font-family: Courier New, Courier, monospace; font-size: 13px; }
.under { border-top: 1px solid #404040; } /* Admin interface */

.blog_header h3 { text-align: left; font-size: 100% }
.blog_header h1 { text-align: left; font-size: 140% }
.blog_nav { text-align: center; border-top: 1px dotted #101040; }
.blog_nav table { margin-left: auto; margin-right: auto; margin-top: 10px; }
.blog_nav table th { width: 150px; }
.blog_nav table th a {
  display: block; padding-left: 12px; padding-right: 12px;
  background-repeat: no-repeat;
}
#prevBlog { background-image: url('/img/.parts/buttons/blue1_prev.gif'); background-position: left center; }
#nextBlog { background-image: url('/img/.parts/buttons/blue1_next.gif'); background-position: right center; }

#blogCalendar { left: 0px; width: 100%; text-align: center; }
#blogCalendar table { margin-left: auto; margin-right: auto; background-color: white; }
#blogCalendar table td, #blogCalendar table th { color: black; font-weight: normal; font-size: 90%; }
#blogCalendar table a { color: blue; }
#blogCalendar table td.ccDay a { text-decoration: none; color: black; }
.calendar table { border: 2px solid gray;  }
.calendar td { border: 1px solid #c0c0c0; }
.calendar td.ccDay { font-style: normal; }
.calendar td.ccListedDay { font-weight: bold }
.calendar td.ccToday { background-color: #e0e0e0; }
.calendar td.ccEmpty { border-color: #e0e0e0; }

#blogCalendar table { border-width: 1px }
#blogCalendar td.ccListedDay { font-weight: normal; border-color: #505050 }

